Jump to content

Cannot download the Line app.


Recommended Posts

29 minutes ago, MJCM said:

What happens if you click on this link on your phone?

 

https://play.google.com/store/apps/details?id=jp.naver.line.android&hl=en&gl=US

Comes up with https://play.google.com/

Then Complete Action with Browser or Plat Store

brings up Search for apps & games

Enter Line

Nothing comes up of that description

Link to comment
Share on other sites

Check in the Play Store settings to see which country it is set for. Perhaps LINE is not available from the country to which your Play Store is set.

 

Open Play Store, tap your initial in the upper right corner of your phone, then choose Settings > General > Account and Device Preferences. Halfway down that screen you'll see which country your Play Store is set to. If not already, set to "Thailand" and see if you can find LINE.

  • Like 1
Link to comment
Share on other sites

35 minutes ago, Etaoin Shrdlu said:

Check in the Play Store settings to see which country it is set for. Perhaps LINE is not available from the country to which your Play Store is set.

 

Open Play Store, tap your initial in the upper right corner of your phone, then choose Settings > General > Account and Device Preferences. Halfway down that screen you'll see which country your Play Store is set to. If not already, set to "Thailand" and see if you can find LINE.

Can't find the country option, but I'm pretty sure it is set to Thailand.

Link to comment
Share on other sites

49 minutes ago, clearance said:

Old Android (2.3 - 4.4.4) can have problems with modern https sites, TLS 1.2 is not fully supported + old root certificates 

I remember misc "no longer supported" announcements for very old (in terms of smartphones) versions.

But only the topic starter can shed light on that.

Link to comment
Share on other sites

12 minutes ago, up2you2 said:

Model number: Asus_T00J

Android version 4.4.2

My phone is old.

From Line Help page 

https://help.line.me/line/?contentId=10002433

 

Note:
- You cannot use LINE with Android OS 4.4.4 or earlier.
- Even if you're using Android OS 7.0 or later, you may not be able to install LINE from the app store offered by your device manufacturer or mobile service provider in some cases.
Link to comment
Share on other sites

11 minutes ago, topt said:

From Line Help page 

https://help.line.me/line/?contentId=10002433

 

Note:
- You cannot use LINE with Android OS 4.4.4 or earlier.
- Even if you're using Android OS 7.0 or later, you may not be able to install LINE from the app store offered by your device manufacturer or mobile service provider in some cases.

Thank you for clearing all of this up - much appreciated.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.




×
×
  • Create New...